local fn = _gn(0xD16C2AD6B8E32854)
--- GET_PACKED_TU_INT_STAT_KEY
function Global.GetPackedTitleUpdateIntStatKey(index, spStat, charStat, character)
	return _in2(fn, index, spStat, charStat, character, _ri)
end
